SUSE SLED12 / SLES12セキュリティ更新プログラム:krb5 (SUSE-SU-2017:2948-1)

critical Nessus プラグイン ID 104473

言語: